. /lib/lsb/init-functions
# Default options, these can be overriden by the information
-# at /etc/default/$NAME
+# at /etc/default/openvswitch-controller
DAEMON_OPTS="" # Additional options given to the server
DODTIME=10 # Time to wait for the server to die, in seconds
log_warning_msg "cannot re-read the config file (use restart)."
;;
*)
- N=/etc/init.d/$NAME
+ N=/etc/init.d/openvswitch-controller
echo "Usage: $N {start|stop|force-stop|restart|force-reload|status}" >&2
exit 1
;;
. /lib/lsb/init-functions
# Default options, these can be overriden by the information
-# at /etc/default/$NAME
+# at /etc/default/openvswitch-monitor
DAEMON_OPTS="" # Additional options given to the daemon
DODTIME=10 # Time to wait for the daemon to die, in seconds
# 'restart' will not work
# Include defaults if available
-if [ -f /etc/default/$NAME ] ; then
- . /etc/default/$NAME
+default=/etc/default/openvswitch-monitor
+if [ -f $default ] ; then
+ . $default
fi
set -e
log_warning_msg "cannot re-read the config file (use restart)."
;;
*)
- N=/etc/init.d/$NAME
+ N=/etc/init.d/openvswitch-monitor
echo "Usage: $N {start|stop|restart|force-reload|status}" >&2
exit 1
;;